using System;
using System.Net.Http;

internal sealed class Delegate668 : MulticastDelegate
{
	public extern HttpContent Invoke(object object_0);

	public static HttpContent smethod_0(object object_0, Delegate668 delegate668_1)
	{
		return delegate668_1(object_0);
	}

	public extern Delegate668(object object_0, IntPtr intptr_0);

	static Delegate668()
	{
		Class10.smethod_13(typeof(Delegate668).TypeHandle);
	}

	internal static Delegate668 delegate668_0;
}
